[DM-Flux UTUIDataProvider_MapInfo]
MapName=DM-Flux[UT3]
FriendlyName=Flux[UT3]
PreviewImageMarkup=<Images:DM-Flux[UT3].Flux>
Description=UT99 Author:Juan Pancho 'XceptOne' Eekels. Ported by Glowing Angel.

